Bug 496211 - Inclusion request: libpciaccess - abstraction layer for PCI access
Inclusion request: libpciaccess - abstraction layer for PCI access
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: libpciaccess (Show other bugs)
5.4
All Linux
medium Severity medium
: rc
: ---
Assigned To: Jan Zeleny
NwCmp: libpciaccess
:
Depends On: 496210
Blocks: 494550 512882
  Show dependency treegraph
 
Reported: 2009-04-17 05:57 EDT by Jan Zeleny
Modified: 2009-09-03 09:46 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 06:01:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan Zeleny 2009-04-17 05:57:36 EDT
This library is needed for inclusion of libhbalinux

Review request for Fedora: bug 241262
Package has been built successfully in RHEL 5.3
Comment 1 RHEL Product and Program Management 2009-04-17 09:06:59 EDT
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".
Comment 6 Chris Ward 2009-07-03 14:41:47 EDT
~~ Attention - RHEL 5.4 Beta Released! ~~

RHEL 5.4 Beta has been released! There should be a fix present in the Beta release that addresses this particular request. Please test and report back results here, at your earliest convenience. RHEL 5.4 General Availability release is just around the corner!

If you encounter any issues while testing Beta, please describe the issues you have encountered and set the bug into NEED_INFO. If you encounter new issues, please clone this bug to open a new issue and request it be reviewed for inclusion in RHEL 5.4 or a later update, if it is not of urgent severity.

Please do not flip the bug status to VERIFIED. Only post your verification results, and if available, update Verified field with the appropriate value.

Questions can be posted to this bug or your customer or partner representative.
Comment 8 errata-xmlrpc 2009-09-02 06:01:37 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1315.html

Note You need to log in before you can comment on or make changes to this bug.